# Generated by Django 2.1.1 on 2018-10-11 07:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('statusnabh', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='form_stat',
            name='deskripsi',
            field=models.TextField(max_length=300),
        ),
    ]
